
clear all
close all
clc

% CONDIZIONI INIZIALI
Cx0=1; %biomass concentration [g/l]
Cp0=13; %Product/ethanol concentration [g/l]
Cs0=27; %Substrate concentration [g/l]
Co20=2.5; %Oxygen concentration [mg/l]
Tr0=26; %Reactor temperature [°C]
Tag0=29; %Cooling agent temperature [°C]

sim('Bioreattore_feedback')


%%
figure(1)
plot(Tr),grid
title('Tr(t)')

figure(2)
plot(Fag),grid
title('Fag(t)')
 





